#news {
width:255px;
float:right;
margin:-22px -45px 20px 22px;
}

#news .news_header {
border-left:solid 1px #d7d7d7;
border-bottom:solid 1px #dddddd;
padding:21px 25px;
font-size:18px;
font-family:"Myriad Pro", Georgia, Arial;
color:#666666;
text-transform:uppercase;
background:#f5f5f5 url(../images/bg_news.gif) repeat-y left;
}

#news .news_item {
border-left:solid 1px #d7d7d7;
border-bottom:solid 1px #dddddd;
padding:5px 18px 10px 12px;
font-size:11px;
line-height:18px;
color:#666666;
cursor:pointer;
background:#f5f5f5 url(../images/bg_news.gif) repeat-y left;
line-height:14px;
overflow:hidden;
}

#news .news_item:hover {
background:#f8f8f8;
}

#news .news_date {
float:left;
width:38px;
height:34px;
padding:5px 3px 5px 0;
background:white url(../images/bg_date.gif) no-repeat;
margin:7px 12px 7px 7px;
text-align:center;
font-family:"Trebuchet MS", Georgia, Arial;
font-size:10px;
line-height:12px;
text-transform:uppercase;
}
#news .news_date span {
font-family:"Trebuchet MS", Georgia, Arial;
font-size:18px;
line-height:18px;
}

#news .news_more {
font-size:11px;
text-align:right;
padding:5px 25px;
}